Bug 120566 - prompt for user shell
prompt for user shell
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-04-10 17:36 EDT by Max Kessler
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-24 11:11:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Max Kessler 2004-04-10 17:36:04 EDT
Description of problem:
Firstboot prompts for new user accounts, but doesn't prompt for 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot Fedora Core after installation.
Actual results:
Firstboot prompts for new user accounts to be created, but doesn't 
prompt for users' shells.

Expected results:
There should be a listbox containing all shells listed in /etc/shells 
for specifying what shell to use for each account.  Generally, all 
options for useradd should be available.

Additional info:
Comment 1 Brent Fox 2004-06-24 11:11:42 EDT
We want to avoid showing options in firstboot that many users will
find confusing.  The vast majority of computer users don't know what a
shell is.  And most existing Linux users that know what a shell is use
bash.  system-config-users is a more complete user management tool and
it allows a shell to be chosen with a list box.

Note You need to log in before you can comment on or make changes to this bug.